#include <Wire.h> 
#include <LiquidCrystal_I2C.h>

#define BACKLIGHT_PIN     3

LiquidCrystal_I2C lcd(0x27, 2, 1, 0, 4, 5, 6, 7, 3, POSITIVE);  // Set the LCD I2C address, in this case hex 027

void setup(){
       lcd.begin(20, 4);  // configure for 20 X 4 display

  // Switch on the backlight
  pinMode ( BACKLIGHT_PIN, OUTPUT );
  digitalWrite ( BACKLIGHT_PIN, HIGH );

  lcd.setCursor(1,0);    
  lcd.print("    Hello N5IB!");
  delay(5000);
  lcd.home ();                   // go home
  lcd.print("   Hello, ARDUINO  ");  
  delay ( 5000 );
  lcd.clear();
}

void loop()
{
  lcd.clear();
  lcd.setCursor(0,0);
  delay(500);    
  lcd.print(" ** GEAUX TIGERS **");
  delay(1500);
  lcd.setCursor ( 0, 1 );        // go to the next line
  lcd.print("   B "); delay(400); lcd.print("E "); delay(400); lcd.print("A "); delay(400); lcd.print("T "); delay(400);
  lcd.print(" 'BAMA! ");  delay(2000);
  lcd.setCursor ( 0, 2 );        // go to the next line
  lcd.print ("Go to *#$! Ole Miss  ");
  delay(1500);
  lcd.setCursor ( 0, 3 );        // go to the next line
  lcd.print ("  Drain The Swamp ");
  delay(1500);
   
}
